# Wareholder (Warenhueter)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Military |
| Slot Type | Specialist |
| Scope | Trading Posts, Warehouses and Depots in range |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Hitpoints | Trading Posts, Warehouses, Depots | +50% | Area |
| Self-repair speed | Trading Posts, Warehouses, Depots | +100% | Area |

## Improves Buildings
- Depot (Albion)
- Depot (Latium)
- Trading Post (Albion)
- Trading Post (Latium)
- Warehouse (Albion)
- Warehouse (Latium)

## Source
All traders
